1. zer0null's Avatar
    This may be a dumb question but here it goes.

    I want to install a them onto my 8330. I have BBM 5. When I load DM and go to install the theme it lists Blackberry Messenger 4.5.0 and the action of remove. There is an entry for BBM 5.0. I was wondering before I run the install of the theme if DM will try to uninstall the 4.5.0 messenger and mess up the existing 5.0 messenger?

    Thanks
    08-28-09 10:52 AM
  2. drtwrk127's Avatar
    Unless there is a check mark in the box next to the listing, nothing will be done with that entry.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-28-09 12:07 PM
LINK TO POST COPIED TO CLIPBOARD